/* common styles: */

body {font-family:verdana; font-size:11px; color:#000000; text-decoration:none; background-color:#ffffff; margin:0px;}

td, font, p, div, span,select, textarea {font-family:verdana,arial; font-size:11px; color:#4C4C4C; text-decoration:none;}
input {font-family:arial; font-size:13px; color:#4C4C4C; text-decoration:none;}

td.text{font-family:verdana; font-size:11px; color:#4C4C4C; text-decoration:none;text-align:justify}
td.text_noc{font-family:verdana; font-size:11px; color:#4C4C4C; text-decoration:none;text-align:justify;padding-left:10px; padding-right:10px;}
td.textmore{font-family:verdana; font-size:11px; color:#4C4C4C; text-decoration:none; font-weight:bold}

a:link {font-family:verdana; font-size:11px; color:#4C4C4C; text-decoration:none;}
a:visited {font-family:verdana; font-size:11px; color:#4C4C4C; text-decoration:none;}
a:hover {font-family:verdana; font-size:11px; color:#4C4C4C; text-decoration:none;}
a:active {font-family:verdana; font-size:11px; color:#4C4C4C; text-decoration:none;}

a.mail:link {font-family:verdana; font-size:11px; font-weight:bold; color:#51A0D8; text-decoration:underline;}
a.mail:visited {font-family:verdana; font-size:11px; font-weight:bold; color:#51A0D8; text-decoration:underline;}
a.mail:hover {font-family:verdana; font-size:11px; font-weight:bold; color:#51A0D8; text-decoration:underline;}
a.mail:active {font-family:verdana; font-size:11px; font-weight:bold; color:#51A0D8; text-decoration:underline;}

a.blue_lnk:link {font-family:verdana; font-size:11px; color:#0000FF; text-decoration:none;}
a.blue_lnk:visited {font-family:verdana; font-size:11px; color:#0000FF; text-decoration:none;}
a.blue_lnk:hover {font-family:verdana; font-size:11px;  color:#0000FF; text-decoration:underline;}
a.blue_lnk:active {font-family:verdana; font-size:11px;  color:#0000FF; text-decoration:none;}


/* particular styles: */

.sp {line-height:17px}

td.bgTrI {background-image:url(../images/spacer.gif)}
td.bgTr {background-color:transparent}

font.star {color:#ff6600; font-weight:bold;}
font.err {color:#cc0000; font-weight:bold;}

/* input, textarea, select: */
.field1 {background-color:#ffffff; width:100px;}
.field2 {background-color:#ffffff; width:200px;}
.field3 {background-color:#ffffff; width:300px;}
.field4 {background-color:#ffffff; width:400px;}
input.but1 {background-color:#282828; color:#ffffff; font-weight:bold}


.critical {font-family:verdana; color:#FFFFFF; font-size:10; font-weight:bold}
.table {font-family:verdana; color:#FFFFFF; font-size:11; font-weight:bold}
.fold {font-family:verdana; color:#4B8FBC; font-size:10}
.frm {background-color:#E9F1F4; border:1px solid #000000}
.text1{font-family:verdana; font-size:11px; color:#4C4C4C}


div.mail a:link {font-family:verdana; font-size:11px; font-weight:bold; color:#51A0D8; text-decoration:underline;}
div.mail a:visited {font-family:verdana; font-size:11px; font-weight:bold; color:#51A0D8; text-decoration:underline;}
div.mail a:hover {font-family:verdana; font-size:11px; font-weight:bold; color:#51A0D8; text-decoration:underline;}
div.mail a:active {font-family:verdana; font-size:11px; font-weight:bold; color:#51A0D8; text-decoration:underline;}  
.error p{
  font-family: verdana;
  font-size: 10px;
  font-weight: bolder;
  color:#fb0505;
  text-decoration: none;
}